using UnityEditor;

namespace XGame.Editor.Asset.Processor
{
    public interface IAssetsImportHandle
    {
        bool TryApplyTextureImporter(string assetPath, TextureImporter importer);
        bool TryApplyModelImporter(string assetPath, ModelImporter importer);
    }
}
